#header{
  background-color: var(--main-empresa) !important;
  position: relative;
}

#cab{
  background-image: url('/assets/images/bg-paginas.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 250px;
}

#cab .box{
  background-color: var(--main-empresa);
    color: #fff;
    font-size: 48px;
    padding: 20px;
    margin-top: 190px;
    position: absolute;
    width: 350px;
    max-width: 100%;
}

#lista .texto{
  margin-top: 20px;
}

#lista .titulo{
  font-weight: bold;
  font-size: 32px;
  color: var(--main-empresa);
}

#lista ul{
  list-style: none;
}

#lista ul li{
  margin-bottom: 10px;
}

#lista ul li a{
  text-decoration: none;
  color: var(--main-empresa);
}

#lista .icone{
  width: 100%;
  max-width: 30px;
}.flutuante{
  position: fixed;
  bottom: 20px;
  left: 90px;
  z-index: 99;
}

.flutuante a, .flutuante a{
  cursor: pointer;
  width: 48px;
  height: 48px;
  border-radius: 30px;
  text-align: center;
  background-color: #002d65;
  border: none;
  box-shadow: 0 1px 5px rgba(0,0,0,.4);
  font-size: 23px;
  color: white;    
  -webkit-transition: .2s ease-out;
  -moz-transition: .2s ease-out;
  transition: .2s ease-out;
  line-height: 15px;
}

.flutuante a i{
  line-height: 24px
}

.flutuante a:focus{
  outline: none;
}

@keyframes animate{
    0%{box-shadow: 0 0 0 0 rgba(52, 175, 35, 0.7), 0 0 0 0 rgba(52, 175, 35, 0.7);}
    40%{box-shadow: 0 0 0 50px rgba(52, 175, 35, 0), 0 0 0 0 rgba(52, 175, 35, 0.7);}
    80%{box-shadow: 0 0 0 50px rgba(52, 175, 35, 0), 0 0 0 30px rgba(52, 175, 35, 0);}
    100%{box-shadow: 0 0 0 0 rgba(52, 175, 35, 0), 0 0 0 30px rgba(52, 175, 35, 0);}
}

@-webkit-keyframes scrollanimation {
    0%{box-shadow: 0 0 0 0 rgba(52, 175, 35, 0.7), 0 0 0 0 rgba(52, 175, 35, 0.7);}
    40%{box-shadow: 0 0 0 50px rgba(52, 175, 35, 0), 0 0 0 0 rgba(52, 175, 35, 0.7);}
    80%{box-shadow: 0 0 0 50px rgba(52, 175, 35, 0), 0 0 0 30px rgba(52, 175, 35, 0);}
    100%{box-shadow: 0 0 0 0 rgba(52, 175, 35, 0), 0 0 0 30px rgba(52, 175, 35, 0);}
}
@-moz-keyframes scrollanimation {
    0%{box-shadow: 0 0 0 0 rgba(52, 175, 35, 0.7), 0 0 0 0 rgba(52, 175, 35, 0.7);}
    40%{box-shadow: 0 0 0 50px rgba(52, 175, 35, 0), 0 0 0 0 rgba(52, 175, 35, 0.7);}
    80%{box-shadow: 0 0 0 50px rgba(52, 175, 35, 0), 0 0 0 30px rgba(52, 175, 35, 0);}
    100%{box-shadow: 0 0 0 0 rgba(52, 175, 35, 0), 0 0 0 30px rgba(52, 175, 35, 0);}
}
@-ms-keyframes scrollanimation {
    0%{box-shadow: 0 0 0 0 rgba(52, 175, 35, 0.7), 0 0 0 0 rgba(52, 175, 35, 0.7);}
    40%{box-shadow: 0 0 0 50px rgba(52, 175, 35, 0), 0 0 0 0 rgba(52, 175, 35, 0.7);}
    80%{box-shadow: 0 0 0 50px rgba(52, 175, 35, 0), 0 0 0 30px rgba(52, 175, 35, 0);}
    100%{box-shadow: 0 0 0 0 rgba(52, 175, 35, 0), 0 0 0 30px rgba(52, 175, 35, 0);}
}
@keyframes scrollanimation {
    0%{box-shadow: 0 0 0 0 rgba(52, 175, 35, 0.7), 0 0 0 0 rgba(52, 175, 35, 0.7);}
    40%{box-shadow: 0 0 0 50px rgba(52, 175, 35, 0), 0 0 0 0 rgba(52, 175, 35, 0.7);}
    80%{box-shadow: 0 0 0 50px rgba(52, 175, 35, 0), 0 0 0 30px rgba(52, 175, 35, 0);}
    100%{box-shadow: 0 0 0 0 rgba(52, 175, 35, 0), 0 0 0 30px rgba(52, 175, 35, 0);}
}

.flutuante a.main{
  position: fixed;
  width: 70px;
  height: 70px;
  border-radius: 45px;
  background-color: #34af23;
  right: 20px;
  bottom: 20px;
  z-index: 20;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-name: scrollanimation;
  -moz-animation-name: scrollanimation;
  animation-name: scrollanimation;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
}

.flutuante a.main i{
  position: relative;
  color: #fff;
  top: 30%;
  font-size: 45px;
}

.flutuante.show a.main,
.flutuante.show a.main{
  outline: none;
  background-color: #34af23 ;
  box-shadow: 0 3px 8px rgba(0,0,0,.5);
 }
#footer-lgpd.hide{
  display: none;
}

#footer-lgpd {
  position: fixed;
  z-index: 9999999999;
  bottom: 20px;
  left: 20px;
  transition: .3s ease-in-out;
  background: #fff;
  width: 100%;
  max-width: 350px;
  padding: 15px;
  box-shadow: 0 0 10px #aaa;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: block;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
}

#footer-lgpd h5{
  font-weight: bold;
  font-size: 16px;
}

#footer-lgpd p {
  margin-bottom: 0;
}

#footer-lgpd p a{
  text-decoration: none;
  color: var(--main-empresa);
}

#footer-lgpd * {
  font-size: 14px;
}

#footer-lgpd #lgpd-accept, .bhf #footer-lgpd #lgpd-accept-link {
  white-space: nowrap;
  color: var(--main-empresa);
}

#footer-lgpd #lgpd-accept {
  background: #fff 0 0 no-repeat padding-box;
  border: 1px solid var(--main-empresa);
  border-radius: 8px;
  text-align: center;
  font-size: 16px;
  padding: 10px 20px;
  letter-spacing: 0;
  margin-left: 15px;
  cursor: pointer;
}

#footer-lgpd .botao{
  margin-top: 15px;
}

@media(max-width: 767px){
  #footer-lgpd {
    display: block;
  }

  #footer-lgpd p {
    text-align: center;
  }

  #footer-lgpd #lgpd-accept{
    margin-left: 0px;
    margin-top: 10px;
    width: 100%;
  }

}